## pkgbinarymangler 31

=== debian/changelog ===
pkgbinarymangler (31) edgy; urgency=low

  * Add q-funk@iki.fi to ignore_emails, per request of Martin-Éric Racine

 -- Adam Conrad <adconrad@ubuntu.com>  Wed,  4 Oct 2006 21:09:20 +1000

pkgbinarymangler (30) edgy; urgency=low

  * Use Original-Maintainer instead of X-Original-Maintainer as if we
    had specified XB-Original-Maintainer in a policy-compliant fashion.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 20 Sep 2006 00:05:42 +1000

pkgbinarymangler (29) edgy; urgency=low

  * pkg{maintainermangler,striptranslations}.1: Document NO_PKG_MANGLE
    environment variable. (one part of LP#40735)
  * pkgmaintainermangler.1: Fix program name in AUTHOR section.
  * pkgstriptranslations: Do not strip backports. Closes: LP#58221

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Sep 2006 14:22:33 +0200

pkgbinarymangler (28) edgy; urgency=low

  * Rename source package to pkgbinarymangler, providing a transitional
    upgrade path from pkgstriptranslations to the new pkgbinarymangler.
  * New binary package pkgbinarymangler now provides two distinct scripts,
    pkgstriptranslations, which does the same thing it always did, and
    pkgmaintainermangler, which is used to mangle maintainer fields.
  * Migrate /etc/pkgstriptranslations conffiles to /etc/pkgbinarymangler.
  * Migrate dpkg diversion from pkgstriptranslations to pkgbinarymangler.
  * Update debian/copyright to add myself to the list of authors, and
    update debian/control to add myself to the list of Uploaders.
  * Re-factor some common code into /usr/share/pkgbinarymangler/common.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed,  6 Sep 2006 22:27:59 +1000

pkgstriptranslations (27) dapper; urgency=low

  * If NO_PKG_MANGLE is set and non-empty, don't run pkgstriptranslations
    for the current dpkg-deb invocation, but print a warning so we know.
  * Clean up error handling for when /usr/bin/pkgstriptranslations doesn't
    exist, so we actually get a meaningful error and failure, not silence.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  7 Apr 2006 19:05:21 +1000

pkgstriptranslations (26) dapper; urgency=low

  * Check for empty PO or POT files and fail the build if any are detected
    (the translation importer doesn't like them, and in general this is likely
    to be a bug). Closes: LP#33674
  * dpkg-deb: 
    - 'exec -a' is a bashism, so fix the hashbang line.
    - Activate set -e to actually fail the package build if
      pkgstriptranslations fails.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu,  6 Apr 2006 13:28:31 +0200

pkgstriptranslations (25) dapper; urgency=low

  * Blacklist language-selector, so people can select their language
    in their own language (I suppose this does make some sense...)

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 31 Mar 2006 21:13:06 +1100

pkgstriptranslations (24) dapper; urgency=low

  * Fix package name for *.sdf stripping: openoffice.org2 -> openoffice.org

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 14 Mar 2006 18:32:52 +0100

pkgstriptranslations (23) dapper; urgency=low

  * Pull the trigger for Soyuz-Rosetta integration: Call dpkg-distaddfile to
    include the translation tarball into the .changes file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 24 Feb 2006 22:56:56 +0100

pkgstriptranslations (22) dapper; urgency=low

  * Strip the epoch from the version number, so that it doesn't appear in the
    translation tarball file name.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Feb 2006 15:55:10 +0100

pkgstriptranslations (21) dapper; urgency=low

  * pkgstriptranslations.blacklist: Remove passwd and base-config, with the
    new single-stage installer they can be stripped again.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 23 Jan 2006 11:25:49 +0100

pkgstriptranslations (20) dapper; urgency=low

  * Install a dpkg-deb wrapper which calls pkgstriptranslations before
    calling dpkg-deb, so we can remove our hideous hack from debhelper.
  * Fix manpage to note the correct arch-in-name tarball naming scheme.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed, 26 Oct 2005 04:13:45 +1000

pkgstriptranslations (19) dapper; urgency=low

  * Previous upload was too quick; deactivate dpkg-distaddfile until we switch
    to launchpad.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 25 Oct 2005 07:19:21 +0200

pkgstriptranslations (18) dapper; urgency=low

  * Call dpkg-distaddfile to include the translation tarball into the .changes
    file.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 19 Oct 2005 13:40:27 +0200

pkgstriptranslations (17) breezy; urgency=low

  * Blacklist apt.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  5 Oct 2005 14:36:06 +0200

pkgstriptranslations (16) breezy; urgency=low

  * Blacklist debconf-i18n.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed,  7 Sep 2005 23:05:43 +0200

pkgstriptranslations (15) breezy; urgency=low

  * Append the architecture to the tarball so that we can export tarballs from
    all architectures and later sort out the invalid ones. Until now, the
    latest tarball always won, which overwrote good tarballs with broken ones
    sometimes.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 26 Aug 2005 16:01:06 +0200

pkgstriptranslations (14) breezy; urgency=low

  * If we are stripping the openoffice.org2 source package, save debian/*.sdf
    for later merging of updated translations.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Aug 2005 18:01:48 +0200

pkgstriptranslations (13) breezy; urgency=low

  * pkgstriptranslations.blacklist: Remove kde-i18n-*, KDE translations will
    move into language-pack-kde-<lang> (LanguagePackRoadmap).

 -- Martin Pitt <mpitt@debian.org>  Thu, 16 Jun 2005 12:08:29 +0200

pkgstriptranslations (12) breezy; urgency=low

  * Improved debugging messages to ease future bug fixing.
  * Fixed preservation of old tarball contents.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 13 Jun 2005 12:43:03 +0200

pkgstriptranslations (11) breezy; urgency=low


