## pkgbinarymangler 75~common1hedley1

=== test/icecream/Makefile ===
default:

install:
	# install mo files
	for DOMAIN in vanilla chocolate; do \
	    for f in po-$$DOMAIN/*.po; do \
	        D=$$DESTDIR/usr/share/locale/`basename $$f .po`/LC_MESSAGES/; \
	        install -d -m 755 $$D; \
	        msgfmt -o $$D/$$DOMAIN.mo $$f; \
	    done; \
	done

.PHONY: clean
