=== debian/control ===
Source: pkgbinarymangler
Section: devel
Priority: extra
Build-Depends-Indep: debhelper (>> 4)
Maintainer: Martin Pitt <martin.pitt@canonical.com>
Uploaders: Adam Conrad <adconrad@canonical.com>
Standards-Version: 3.6.1

Package: pkgstriptranslations
Architecture: all
Pre-Depends: pkgbinarymangler
Description: transitional package to upgrade to pkgbinarymangler
 This is a transitional package to move people to pkgbinarymangler,
 which contains the functionality of pkgstriptranslations and more.

Package: pkgbinarymangler
Architecture: all
Replaces: pkgstriptranslations (<< 28)
Description: strips translations and alters maintainers during build
 pkgbinarymangler consists of a dpkg-deb wrapper that calls the following
 helper applications while building a debian binary package:
 .
 pkgstriptranslations removes all *.mo files in /usr/share/locale from
 all package build directories. It is used to strip off gettext translations
 from generated binary packages, because translations are already shipped
 in the language packs.  Its behaviour (which is disabled by default) is
 configured in /etc/pkgbinarymangler/striptranslations.conf.
 .
 pkgmaintainermangler adjusts the maintainer field in binary packages to
 match a set of rules (including whitelists, mass renames by component,
 maintainer name, etc) defined in the pkgmaintainermangler configuration
 file at /etc/pkgbinarymangler/maintainermangler.conf.
