=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

clean:
	dh_testdir
	dh_testroot
	dh_clean 

binary-indep: install
	dh_testdir
	dh_testroot
	dh_clean -k 

	install -d debian/pkgbinarymangler/usr/bin
	install -m 755 dpkg-deb debian/pkgbinarymangler/usr/bin/
	install -m 755 pkgstriptranslations debian/pkgbinarymangler/usr/bin/
	install -m 755 pkgmaintainermangler debian/pkgbinarymangler/usr/bin/

	install -d debian/pkgbinarymangler/usr/share/pkgbinarymangler
	install -m 644 common debian/pkgbinarymangler/usr/share/pkgbinarymangler/

	install -d debian/pkgbinarymangler/etc/pkgbinarymangler
	install -m 644 striptranslations.conf debian/pkgbinarymangler/etc/pkgbinarymangler/
	install -m 644 striptranslations.blacklist debian/pkgbinarymangler/etc/pkgbinarymangler/
	install -m 644 maintainermangler.conf debian/pkgbinarymangler/etc/pkgbinarymangler/
	install -m 644 maintainermangler.overrides debian/pkgbinarymangler/etc/pkgbinarymangler/

	dh_installchangelogs 
	dh_installdocs
	dh_installman -ppkgbinarymangler pkgstriptranslations.1 pkgmaintainermangler.1
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch

.PHONY: build clean binary-indep binary-arch binary install
