## pkgbinarymangler 39

=== debian/changelog ===
pkgbinarymangler (39) feisty; urgency=low

  * pkgstriptranslations: Collect .ts files (KDE XML translation source
    format). (LP: #68959)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 27 Mar 2007 20:24:16 +0200

pkgbinarymangler (38) feisty; urgency=low

  * pkgmaintainermangler: Never abort if Original-Maintainer is already
    present, even if Maintainer: does not have an Ubuntuish address.
    (LP: #91086)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Mar 2007 12:06:54 +0100

pkgbinarymangler (37) feisty; urgency=low

  * maintainermangler.overrides: Don't mangle @kubuntu.org domain.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri,  9 Mar 2007 14:52:34 +0100

pkgbinarymangler (36) feisty; urgency=low

  * maintainermangler.overrides: Use u-devel-discuss@ as default contact for
    main/restricted.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 19 Feb 2007 13:16:36 +0100

pkgbinarymangler (35) feisty; urgency=low

  * pkgstriptranslations: Do not complain about empty .po/.pot files in hidden
    directories (such as quilt's ./.pc). Fixes the shadow FTBFS.

 -- Martin Pitt <mpitt@debian.org>  Tue, 19 Dec 2006 19:32:58 +0100

pkgbinarymangler (34) feisty; urgency=low

  The "Make doko love me again" release.

  * pkgstriptranslations:
    - Since we can now afford losing *.mo files, only create the translation
      tarball once, and don't update it if it already exists. This massively
      speeds up the process especially for large packages like openoffice.org.
    - Various small optimizations.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 12 Dec 2006 15:57:05 +0100

pkgbinarymangler (33) feisty; urgency=low

  * Add cjwatson@debian.org to ignore_emails, per request of Colin Watson.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  8 Dec 2006 23:43:30 +1100

pkgbinarymangler (32) feisty; urgency=low

  * Add ubuntu.com.au to the ignore_domains list, per William Grant.

 -- Adam Conrad <adconrad@ubuntu.com>  Fri,  8 Dec 2006 23:32:24 +1100
