## pkgbinarymangler 39.3

=== debian/changelog ===
pkgbinarymangler (39.3) feisty-proposed; urgency=low

  * dpkg-deb: disable pkgbinarymangler if archive Purpose is PPA.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2007 19:32:20 -0700

pkgbinarymangler (39.2) feisty-proposed; urgency=low
  
  * dpkg-deb: s/commercial/partner/g.
  (LP: #133822)

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 03 Sep 2007 10:28:40 +0200

pkgbinarymangler (39.1) feisty-proposed; urgency=low

  * dpkg-deb: Do not do anything for commercial packages. (LP: #133822)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 21 Aug 2007 12:35:31 +0200
