## pkgbinarymangler 45

=== debian/changelog ===
pkgbinarymangler (45) gutsy; urgency=low

  * maintainermangler.overrides: Do not mangle Maintainer: for Patrick
    Matthäi. (LP: #134694)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 13 Sep 2007 22:39:30 +0200

pkgbinarymangler (44) gutsy; urgency=low

  * dpkg-deb: s/commercial/partner/g.

 -- Fabio M. Di Nitto <fabbione@ubuntu.com>  Mon, 03 Sep 2007 09:54:25 +0200

pkgbinarymangler (43) gutsy; urgency=low

  * dpkg-deb: Do not do anything for commercial packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 20 Aug 2007 11:37:30 +0200

pkgbinarymangler (42) gutsy; urgency=low

  * debian/rules: Build with NO_PKG_MANGLE to pull ourselves out of the FTBFS
    swamp version 40 has created.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Aug 2007 19:46:59 +0200

pkgbinarymangler (41) gutsy; urgency=low

  * dpkg-deb: Use the original arguments for calling pkgmaintainermangler,
    too.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 08 Aug 2007 19:18:20 +0200

pkgbinarymangler (40) gutsy; urgency=low

  * Fix the dpkg-deb wrapper to deal with being fed other arguments
    like, for instance, -Zbzip2 before "--build" or "-b" is supplied.

 -- Adam Conrad <adconrad@ubuntu.com>  Wed,  8 Aug 2007 20:41:40 +1000
