## pkgbinarymangler 45.1

=== debian/changelog ===
pkgbinarymangler (45.1) gutsy-proposed; urgency=low

  * dpkg-deb: disable pkgbinarymangler if archive Purpose is PPA.

 -- Adam Conrad <adconrad@ubuntu.com>  Thu, 20 Dec 2007 19:34:01 -0700
