=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: pkgbinarymangler
 Section: devel
 Priority: extra
-Build-Depends-Indep: debhelper (>> 4)
+Build-Depends: debhelper (>> 4)
 Maintainer: Martin Pitt <martin.pitt@canonical.com>
 Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.6.1
+Standards-Version: 3.7.2
 
 Package: pkgstriptranslations
 Architecture: all
