## pkgbinarymangler 50

=== debian/changelog ===
pkgbinarymangler (50) hardy; urgency=low

  * pkgstriptranslations: Copy debian/lp-export-xpis/, for finally getting LP
    translations love for Mozilla-ish packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 27 Mar 2008 12:18:04 +0100

pkgbinarymangler (49) hardy; urgency=low

  * pkgmaintainermangler: Do not fail the build if DEBIAN/control does not
    exist. This apparently happens under some conditions, like for
    openoffice.org on powerpc. (LP: #205923)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 26 Mar 2008 16:46:13 +0100

pkgbinarymangler (48) hardy; urgency=low

  * striptranslations.conf: Do not strip packages in restricted. Putting the
    translations into language packs could possibly create a licensing
    conflict. We do not have any in restricted right now, but we want to be
    safe.
  * Bump Standards-Version to 3.7.3 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 28 Feb 2008 17:27:14 +0100

pkgbinarymangler (47) hardy; urgency=low

  * dpkg-deb: Also disable pkgbinarymangler if archive Purpose is PPA.

 -- Adam Conrad <adconrad@ubuntu.com>  Tue, 18 Dec 2007 15:58:29 -0700

pkgbinarymangler (46) hardy; urgency=low

  * dpkg-deb: Don't act when doing archive rebuild tests.  This change
    requires a modified sbuild that writes Suite to /CurrentlyBuilding

 -- Adam Conrad <adconrad@ubuntu.com>  Fri, 14 Dec 2007 15:04:29 -0700
