=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends: debhelper (>> 4)
 Maintainer: Martin Pitt <martin.pitt@canonical.com>
 Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 
 Package: pkgstriptranslations
 Architecture: all
