=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,8 @@
 #!/usr/bin/make -f
 
 #export DH_VERBOSE=1
+# do not mangle ourselves, in case the previous version caused FTBFS
+export NO_PKG_MANGLE=1
 
 clean:
 	dh_testdir
