## pkgbinarymangler 57

=== debian/changelog ===
pkgbinarymangler (57) jaunty; urgency=low

  * pkgstriptranslations: When grabbing XPIs from Mozilla-ish packages, ensure
    that the /source/ directory exists in the temporary directory. Fixes
    xulrunner FTBFS.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 27 Mar 2009 16:17:34 +0100

pkgbinarymangler (56) jaunty; urgency=low

  * pkgstriptranslations: Remove translations from .desktop files if they have
    a gettext domain. Not every package with .desktop files uses cdbs with
    langpack.mk (where this stripping has happened so far), and we are now
    preferring the language pack translations over the static upstream
    translations in .desktop files. (LP: #348225)
  * debian/copyright: Update GPL stanza (previously had old FSF address),
    thanks lintian.
  * debian/control: Bump Standards-Version (no changes required).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 25 Mar 2009 10:28:45 +0100

pkgbinarymangler (55) jaunty; urgency=low

  * pkgsanitychecks: Reject packages which place files in /usr/local.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 02 Mar 2009 11:59:35 +0100

pkgbinarymangler (54) jaunty; urgency=low

  * pkgsanitychecks: Reject packages which place public python modules for 2.6
    or newer in /usr/local/lib/python{2.[67],3.?} instead of /usr/lib.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Feb 2009 13:25:13 +0100

pkgbinarymangler (53) jaunty; urgency=low

  * common: Do not FTBFS if debian/control does not exist. This is *very*
    uncommon, but it happens while building with pbuilder (LP: #315101).

 -- Luca Falavigna <dktrkranz@ubuntu.com>  Tue, 17 Feb 2009 23:01:40 +0100

pkgbinarymangler (52) jaunty; urgency=low

  * pkgstriptranslations: Use a lockfile to ensure that only one
    instance runs at a time. Some packages, such as glib2.0, define
    MAKEFLAGS=-j if "$DEB_BUILD_OPTIONS=parallel" is set (apparently
    at the Ubuntu buildds); this makes debian/rules, and in turn
    pkgstriptranslations run in parallel as well, which produced
    corrupted translations.tar.gz tarballs.
  * Add lockfile-progs dependency.
  * Drop long-obsolete pkgstriptranslations transitional package.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 09 Feb 2009 09:49:17 +0100

pkgbinarymangler (51) jaunty; urgency=low

  * New binary pkgsanitychecks.
    - Reject packages which place public python modules for 2.6 or newer in
      /usr/lib/python{2.[67],3.?}/site-packages instead of dist-packages.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 05 Jan 2009 11:18:27 +0100
