=== debian/control ===
--- 
+++ 
@@ -4,17 +4,11 @@
 Build-Depends: debhelper (>> 4)
 Maintainer: Martin Pitt <martin.pitt@canonical.com>
 Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.7.3
-
-Package: pkgstriptranslations
-Architecture: all
-Pre-Depends: pkgbinarymangler
-Description: transitional package to upgrade to pkgbinarymangler
- This is a transitional package to move people to pkgbinarymangler,
- which contains the functionality of pkgstriptranslations and more.
+Standards-Version: 3.8.1
 
 Package: pkgbinarymangler
 Architecture: all
+Depends: lockfile-progs
 Replaces: pkgstriptranslations (<< 28)
 Description: strips translations and alters maintainers during build
  pkgbinarymangler consists of a dpkg-deb wrapper that calls the following
