## pkgbinarymangler 63

=== debian/changelog ===
pkgbinarymangler (63) karmic; urgency=low

  * pkgstriptranslations:
    - Use # instead of @ for the sed delimiter as @ can appear in locale
      names (lp: #434544)

 -- Michael Bienia <geser@ubuntu.com>  Tue, 22 Sep 2009 11:06:59 +0200

pkgbinarymangler (62) karmic; urgency=low

  * pkgstriptranslations: 
    - Also store /usr/share/omf/ files in static translation tarball.
    - Remove GNOME help translation files now, and replace them with symlinks
      to /usr/share/omf-langpack/* and usr/share/gnome/help-langpack/*.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 30 Aug 2009 12:39:06 +0200

pkgbinarymangler (61) karmic; urgency=low

  * pkgstriptranslations: Extract GNOME help translations into a new tarball
    and add them to the upload as raw-translations-static component. Do not
    strip the files from the .debs just yet, since the upload/download
    infrastructure in Soyuz still needs to be tested, and the language pack
    integration bits need to be written. See LP #123020
  * debian/compat, debian/control: Bump to debhelper compat 5, 4 is
    deprecated.
  * debian/control: Bump Standards-Version to 3.8.2.
  * debian/control: Drop long-obsolete Replaces.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 03 Aug 2009 12:59:52 +0100

pkgbinarymangler (60) karmic; urgency=low

  * pkgbinarymangler: Update package's md5sums list for modified .desktop
    files. (LP: #392149)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Jun 2009 17:55:59 +0200

pkgbinarymangler (59) karmic; urgency=low

  * Modify Maintainer field overriding to comply with Technical Board
    resolution of 2009-05-05, with a single override for all components
    (https://lists.ubuntu.com/archives/ubuntu-devel/2009-May/028213.html).

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 09 Jun 2009 11:15:13 +0100

pkgbinarymangler (58) karmic; urgency=low

  * pkgsanitychecks: Skip udebs, since our checks aren't very interesting
    for them (sysadmin with local changes to the installer environment that
    they want preserved ...?) and there's one udeb (rootskel-gtk) that
    currently ships a /usr/local/etc symlink.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 06 May 2009 10:07:30 +0100
