=== debian/control ===
--- 
+++ 
@@ -1,15 +1,14 @@
 Source: pkgbinarymangler
 Section: devel
 Priority: extra
-Build-Depends: debhelper (>> 4)
+Build-Depends: debhelper (>> 5)
 Maintainer: Martin Pitt <martin.pitt@canonical.com>
 Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.8.1
+Standards-Version: 3.8.2
 
 Package: pkgbinarymangler
 Architecture: all
 Depends: lockfile-progs
-Replaces: pkgstriptranslations (<< 28)
 Description: strips translations and alters maintainers during build
  pkgbinarymangler consists of a dpkg-deb wrapper that calls the following
  helper applications while building a debian binary package:
