=== debian/rules ===
--- 
+++ 
@@ -18,6 +18,7 @@
 	install -m 755 dpkg-deb debian/pkgbinarymangler/usr/bin/
 	install -m 755 pkgstriptranslations debian/pkgbinarymangler/usr/bin/
 	install -m 755 pkgmaintainermangler debian/pkgbinarymangler/usr/bin/
+	install -m 755 pkgsanitychecks debian/pkgbinarymangler/usr/bin/
 
 	install -d debian/pkgbinarymangler/usr/share/pkgbinarymangler
 	install -m 644 common debian/pkgbinarymangler/usr/share/pkgbinarymangler/
@@ -27,10 +28,11 @@
 	install -m 644 striptranslations.blacklist debian/pkgbinarymangler/etc/pkgbinarymangler/
 	install -m 644 maintainermangler.conf debian/pkgbinarymangler/etc/pkgbinarymangler/
 	install -m 644 maintainermangler.overrides debian/pkgbinarymangler/etc/pkgbinarymangler/
+	install -m 644 sanitychecks.conf debian/pkgbinarymangler/etc/pkgbinarymangler/
 
 	dh_installchangelogs 
 	dh_installdocs
-	dh_installman -ppkgbinarymangler pkgstriptranslations.1 pkgmaintainermangler.1
+	dh_installman -ppkgbinarymangler pkgstriptranslations.1 pkgmaintainermangler.1 pkgsanitychecks.1
 	dh_compress
 	dh_fixperms
 	dh_installdeb
