## pkgbinarymangler 69

=== debian/changelog ===
pkgbinarymangler (69) lucid; urgency=low

  * pkgstriptranslations: Work on all binary packages, not just the first one.
    If a static tarball already exists, unpack it into our work directory, so
    that we merge the GNOME help files of all binary packages. (LP: #457027)
  * debian/control: Bump Standards-Version to 3.8.4 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Apr 2010 08:32:14 +0200

pkgbinarymangler (68) lucid; urgency=low

  * Looks like a .bzrignore in the bzr branch made a few useful files disappear
    in the last upload. Re-upload the change manually basing on version 66.

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 18 Jan 2010 20:53:18 -0500

pkgbinarymangler (67) lucid; urgency=low

  * Add ldm to the striptranslations blacklist.
    (Only installed in a chroot with no langpack but translation wanted)

 -- Stéphane Graber <stgraber@ubuntu.com>  Mon, 18 Jan 2010 17:28:38 -0500

pkgbinarymangler (66) lucid; urgency=low

  * Add Vcs-Bzr header; this is now in Bzr at
    lp:~ubuntu-core-dev/pkgbinarymangler/ubuntu.
  * Install conffiles, binaries, and data file with dh_install.
  * List man pages in debian/pkgbinarymangler.manpages instead of the
    dh_installman command-line.
  * Switch to dh in rules; bump debhelper build-dep to >= 7.
  * Make maintainer scripts slightly more robust.
  * common: skip tests on /CurrentlyBuilding if PKG_IGNORE_CURRENTLY_BUILDING
    is set to 1; this is particularly useful when a package builds launches an
    embedded package build, such as the testsuite of pkg-create-dbgsym.
    Ideally, we'd have a nicer way to sanity check the same information.
  * Bump up Standards-Version to 3.8.3.
  * Add ${misc:Depends}.

 -- Loïc Minier <loic.minier@ubuntu.com>  Sat, 16 Jan 2010 13:25:18 +0100

pkgbinarymangler (65) lucid; urgency=low

  * Add xkb-data-i18n to the striptranslations blacklist.

 -- Evan Dandrea <evand@ubuntu.com>  Mon, 11 Jan 2010 11:35:06 +0000

pkgbinarymangler (64) lucid; urgency=low

  * pkgstriptranslations: Do not copy .pc/* into the translation tarball.
    (LP: #410658)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Sun, 15 Nov 2009 05:52:17 -0600
