=== debian/control ===
--- 
+++ 
@@ -1,14 +1,16 @@
 Source: pkgbinarymangler
 Section: devel
 Priority: extra
-Build-Depends: debhelper (>> 5)
+Build-Depends: debhelper (>= 7)
 Maintainer: Martin Pitt <martin.pitt@canonical.com>
 Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.8.2
+Standards-Version: 3.8.4
+Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgbinarymangler/ubuntu
 
 Package: pkgbinarymangler
 Architecture: all
-Depends: lockfile-progs
+Depends: ${misc:Depends},
+         lockfile-progs
 Description: strips translations and alters maintainers during build
  pkgbinarymangler consists of a dpkg-deb wrapper that calls the following
  helper applications while building a debian binary package:
