=== debian/rules ===
#!/usr/bin/make -f

# do not mangle ourselves, in case the previous version caused FTBFS
export NO_PKG_MANGLE=1

%:
	dh $*
