## pkgbinarymangler 70~lucid2

=== debian/changelog ===
pkgbinarymangler (70~lucid2) lucid-backports; urgency=low

  * Manual Lucid backport, the automated one failed to upload. No source
    changes. (LP: #603480)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Mon, 12 Jul 2010 07:54:45 +0200

pkgbinarymangler (70) maverick; urgency=low

  * Move "PPA" check from dpkg-deb to pkgmaintainermangler and
    pkgstriptranslations. We want to call pkgsanitychecks for PPA builds as
    well, and also control behaviour for PPAs individually for each mangler.
  * pkgstriptranslations: Run if we are building in an OEM PPA. If the built
    package is in Ubuntu main, strip translations from it. However, introduce
    a blacklist of OEM projects (oem_blacklist in striptranslations.conf)
    which are close or past release, to not inflict this rather intrusive
    change on them.
  * debian/control: Update Maintainer field from myself to Ubuntu Developers.
  * Add debian/source/format: 3.0 (native).
  * debian/control: Bump Standards-Version to 3.9.0.
  * Apply a consistent indentation to all source files (4 spaces, expand
    tabs).
  * dpkg-deb: Replace hardcoded paths with "which", to allow local testing.
  * Replace hardcoded "/CurrentlyBuilding" path with a $BUILDINFO variable set
    in "common", to allow local testing.
  * Add test/icecream: Test source package building two binary packages
    "vanilla" and "chocolate" with two po/mo files each.
  * Allow changing the path of "common" with $PKGBINARYMANGLER_COMMON_PATH.
  * Allow changing the configuration file directory path with
    $PKGBINARYMANGLER_CONF_DIR.
  * pkgmaintainermangler: Allow changing the path to the override file with
    $PKMAINTAINERGMANGLER_OVERRIDES.
  * Add test/run: Test suite for checking the scripts/config files in the
    local build tree in a sandbox on the "icecream" test package. Cover all
    current scenarios: main/universe/PPA/OEM/NO_PKG_MANGLE/partner/local/no
    mangler.
  * debian/rules: Run tests during build, and have a failed test suite fail
    the build. Add python and fakeroot build dependencies for this.
  * Add debian/pkgbinarymangler.lintian-overrides: We divert "dpkg-deb", no
    need to ship a manpage for it.
  * striptranslations.blacklist: Drop language-selector. (LP: #570240)
  * test/run: Add test case for updating of Installed-Size. This reproduces
    LP #451764.
  * pkgstriptranslations: Adapt Installed-Size: header in control file if we
    stripped any files. (LP: #451764)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 09 Jul 2010 09:19:44 +0200
