=== debian/rules ===
--- 
+++ 
@@ -6,3 +6,7 @@
 %:
 	dh $*
 
+override_dh_auto_test:
+ifeq (, $(findstring nocheck, $(DEB_BUILD_OPTIONS)))
+	unset NO_PKG_MANGLE; test/run -v
+endif
