## pkgbinarymangler 75~common1

=== debian/changelog ===
pkgbinarymangler (75~common1) lucid; urgency=low

  * Sync to maverick to pick up component testing bug fix.
  * Drop the oem-common delta. We do not need the OEM project blacklist after
    all, since project PPAs do not include the common PPA at build time. So
    pkgbinarymangler needs to be explicitly copied into every project PPA
    which wants to use translation stripping.

 -- Martin Pitt <martin.pitt@canonical.com>  Fri, 16 Jul 2010 09:07:16 +0200

pkgbinarymangler (75) maverick; urgency=low

  * test/run: Add new method check_deb_integrity() which confirms that
    dpkg-deb can extract the generated debs without messages or errors. This
    catches the regression introduced in version 71 that broke apt. Call this
    from various test cases.
  * pkgstriptranslations: Filter out PPA entries from apt-cache madison
    entries. If the package is also in this or a depending PPA, that will
    cause a "main" entry.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 16 Jul 2010 09:04:19 +0200

pkgbinarymangler (74) maverick; urgency=low

  * pkgstriptranslations: Fix another typo. Bah.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Jul 2010 12:10:22 +0200

pkgbinarymangler (73) maverick; urgency=low

  * test/run: Check precise format of generated Installed-Size:.
  * pkgstriptranslations: du splits with a tab, not a space, fix extraction of
    new size to not contain tabs.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Jul 2010 12:01:16 +0200

pkgbinarymangler (72) maverick; urgency=low

  * Move identification/version string from dpkg-deb to pkgstriptranslations,
    having it in dpkg-deb also causes changed apt output (which is confusing).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Jul 2010 11:53:13 +0200

pkgbinarymangler (71) maverick; urgency=low

  * dpkg-deb: Print identification and version number, to ease debugging of
    failed builds.
  * debian/rules: Insert current version number into dpkg-deb script.
  * test/run: Add test case for building a language pack, which must not be
    touched by pkgstriptranslations.
  * test/run: Ignore system apt sources, otherwise we'll break some tests if
    we run them in an OEM buildd environment.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 15 Jul 2010 09:59:00 +0200
