## pkgbinarymangler 75~common1hedley1

=== debian/changelog ===
pkgbinarymangler (75~common1hedley1) lucid; urgency=low

  * No change. Add hedley version to override common version. This is to
    workaround ppa copy issue (from common to hedley) that resulted in
    different checksums.

 -- Debbie Beliveau <debbie.beliveau@canonical.com>  Wed, 11 Aug 2010 20:37:30 -0400
