=== test/icecream/debian/changelog ===
icecream (1) testsuite; urgency=low

  * Initial release.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 06 Jul 2010 15:15:58 +0200
