=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: pkgbinarymangler
 Section: devel
 Priority: extra
-Build-Depends: debhelper (>= 7)
-Maintainer: Martin Pitt <martin.pitt@canonical.com>
-Uploaders: Adam Conrad <adconrad@canonical.com>
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50~),
+               python,
+               fakeroot
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+Standards-Version: 3.9.0
 Vcs-Bzr: http://bazaar.launchpad.net/~ubuntu-core-dev/pkgbinarymangler/ubuntu
 
 Package: pkgbinarymangler
