=== test/icecream/debian/control ===
Source: icecream
Section: games
Priority: extra
Maintainer: Joe User <joe@example.com>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.0

Package: vanilla
Architecture: all
Description: vanilla
 vanilla

Package: chocolate
Architecture: any
Description: chocolate
 chocolate
