=== test/icecream/debian/rules ===
#!/usr/bin/make -f
%:
	dh $@

binary: build
	make install DESTDIR=debian/tmp
	dh_install
	dh_installdocs
	dh_gencontrol
	dh_builddeb
