## pkgbinarymangler 95

=== test/icecream/Makefile ===
--- 
+++ 
@@ -10,4 +10,17 @@
 	    done; \
 	done
 
+	install -D foo%.png $$DESTDIR/usr/share/icecream/foo%.png
+	ln -s foo%.png $$DESTDIR/usr/share/icecream/foolink.png
+	install -D notapng.png $$DESTDIR/usr/share/icecream/notapng.png
+
+	install -d $$DESTDIR/usr/share/applications/ $$DESTDIR/usr/lib/bonobo/servers/ $$DESTDIR/usr/share/polkit-1/actions/ $$DESTDIR/usr/share/gconf/schemas
+	install -m 644 data/*.desktop $$DESTDIR/usr/share/applications/
+	install -m 644 data/*.server $$DESTDIR/usr/lib/bonobo/servers/
+	install -m 644 data/*.policy $$DESTDIR/usr/share/polkit-1/actions/
+	install -m 644 data/*.schemas $$DESTDIR/usr/share/gconf/schemas
+
+clean:
+	rm -f test
+
 .PHONY: clean
