=== debian/changelog ===
pkgbinarymangler (95) natty; urgency=low

  * Build-dep on intltool as needed for the testsuite
    (dh-translations binary package already depends on it)

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Apr 2011 00:03:47 +0200

pkgbinarymangler (94) natty; urgency=low

  * dh_translations:
    - support cmake package as there is no makefile in the po dir neither
      setup.cfg. Try to grep the domain from CMakeLists.txt and force it in the
      intltool call.
    - add the cmake testcase in test/run

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 30 Mar 2011 20:44:15 +0200

pkgbinarymangler (93) natty; urgency=low

  * When mangling changelogs, make sure to recompress with gzip -n;
    otherwise the resulting file is different for each build, so not
    compatible with multiarch.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 18 Mar 2011 01:41:43 -0700

pkgbinarymangler (92) natty; urgency=low

  * Add debhelper script for handling translation operations. This makes it
    possible to have properly i18n'ed packages that don't use cdbs without
    introducing complicated build system changes. (LP: #735934)
    - test/icecream: Add po/ dir with an example po/*.po, *.desktop, *.server,
      *.policy, *.schemas files, and a Makefile which generates the pot.
    - Add dh_translations: debhelper script. Port the logic from
      /usr/share/cdbs/1/rules/langpack.mk.
    - test/run: Add test_dh_translations() test case.
    - debian/control, debian/dh-translations.install: Install dh_translations.
    - debian/rules: Build and install manpage from dh_translations POD.
  * test/icecream/debian/rules: Simplify using an override.
  * Add translations.pm: debhelper sequencer. Switch
    test/icecream/debian/rules to use --with translations instead of calling
    dh_translations directly. Point to local translations.pm in test/run
    setup.
  * dh_translations: Try getting domain from Python setup.cfg if po/Makefile
    does not exist.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 17 Mar 2011 12:25:09 +0100

pkgbinarymangler (91) natty; urgency=low

  * dpkg-deb: also skip parsing /CurrentlyBuilding and debian/control if
    NO_PKG_MANGLE is non-empty as e.g. grep-ing control might trigger warnings
    in some testsuites.

 -- Loïc Minier <loic.minier@linaro.org>  Wed, 19 Jan 2011 18:07:33 +0100

pkgbinarymangler (90) natty; urgency=low

  * test/icecream/debian/rules: Install a "changes" directory below
    /usr/share/doc/. This reproduces the build failure of texlive-extra.
  * pkgstripfiles: Only consider files which have a changelog-like name.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 22 Dec 2010 17:08:55 +0100

pkgbinarymangler (89) natty; urgency=low

  * pkgstripfiles: Games are prone to rely on a particular PNG image format,
    so skip PNG optimization for "Section: games". Add test case.
    (LP: #685421)
  * pkgstripfiles: Also skip PNG squashing if $NO_PNG_PKG_MANGLE is set; this
    allows packages to selectively disable PNG optimization without disabling
    the other parts of pkgbinarymangler. Add test case.
  * debian/control: Bump Standards-Version to 3.9.1 (no changes necessary).

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 10 Dec 2010 10:50:46 +0100

pkgbinarymangler (88) natty; urgency=low

  * test/run: Use "foo%.png" instead of foo.png, to check that file names with
    percent signs are handled correctly. This reproduces LP #684569.
  * pkgstripfiles: Escape percent characters in file names, to avoid breaking
    the sed expression. (LP: #684569)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 09 Dec 2010 12:38:37 +0100

pkgbinarymangler (87) natty; urgency=low

  * Tweak shell syntax in dpkg-deb and also pass "$@" to pkgstriptranslations
    to simplify tests a bit.

 -- Loïc Minier <loic.minier@ubuntu.com>  Thu, 25 Nov 2010 15:37:40 +0100

pkgbinarymangler (86) natty; urgency=low

  [ Soren Hansen ]
  * Ensure arguments get passed through dpkg-deb wrapper unmangled.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 25 Nov 2010 15:28:14 +0100

pkgbinarymangler (85) natty; urgency=low

  * pkgstriptranslations: In truncated changelogs, point to "apt-get
    changelog" instead of the obsolete "apt-changelog". Update test cases
    accordingly.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 18 Nov 2010 16:15:29 +0100

pkgbinarymangler (84) natty; urgency=low

  * pkgstripfiles: Don't remove Debian changelogs if they are broken symlinks
    (as they are with multi-binary packages during build, since they point to
    the location in an installed system). Thanks Colin Watson!

 -- Martin Pitt <martin.pitt@ubuntu.com>  Tue, 16 Nov 2010 13:01:03 +0100

pkgbinarymangler (83) natty; urgency=low

  * test/icecream: Install an additional symbolic link "foolink.png" to
    "foo.png".
  * test/run, check_deb_integrity(): Verify that foolink.png remains a
    symbolic link.
  * pkgstripfiles: Ignore symbolic links for PNG compression. They mess up the
    careful "symlink identical help files" work from pkgstriptranslations and
    actually lead to bigger packages.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 12 Nov 2010 13:18:49 +0100

pkgbinarymangler (82) natty; urgency=low

  * test/run: Fix "check for stripped files" test for PPA builds, we expect
    those to not get modified.
  * test/run: Check that changelogs in PPAs do not get truncated.
  * pkgstripfiles: Do not run for non-OEM PPA builds.
  * test/run: Add the same short/long checks for changelogs of native
    packages.
  * pkgstripfiles: For native packages, keep changelog.gz and truncate it like
    the Debian changelog.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 11 Nov 2010 13:14:09 +0100

pkgbinarymangler (81) natty; urgency=low

  * pkgstripfiles: Remove more changelog naming variants.
  * test/icecream/debian/changelog: Add a lot more older changelog entries,
    for testing the truncation.
  * test/run: Check that short Debian changelogs remain unaltered, and that

